Subject: Re: OSL Astronomy Prototype

From: [email-masked] (Hans-Martin Adorf)
Date: Wed, 24 Jan 1996 17:28:50 +0100

Dear Sake,

offhand I'd like to suggest that you contribute the extra URLs that you
found to the AstroWeb database.

The other comment that I have is that hand editing will assure homogeneity
and quality, but is laborious and may be overwhelming, particularly given
the the dynamic nature of the network information. I think it is much
easier to make a database so good and complete that people feel a need to
be present, and then to provide forms to be filled in by those people,
which guarantee the homogeneity of the information bits.

Regards
Hans-Martin